Package: org.codehaus.groovy.runtime.callsite

## [Java] Class PogoCachedMethodSiteNoUnwrapNoCoerce

- org.codehaus.groovy.runtime.callsite.PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce

- - ### Constructor Summary

    Constructors
    Constructor and description
    `PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce (CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `invoke(Object receiver, Object[] args)`

- - ### Constructor Detail

    - #### public PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)

  - ### Method Detail

    - #### public final Object invoke(Object receiver, Object[] args)